/*-------- SteelBlue07 --------*/
.SteelBlue07_style { min-width:160px; background:#EEEEEE;border: 1px solid #aaa; border-radius:4px;-moz-border-radius:4px; -webkit-border-radius:4px;}
.SteelBlue07_style:hover { min-width:160px; background:#EEEEEE;border: 1px solid #266F92;}
.SteelBlue07_c_menu { float:left;}
.SteelBlue07_c_help  { float:right; padding-top:8px;}
.SteelBlue07_top_bg {}
.SteelBlue07_top_height { height:35px; }
.SteelBlue07_style h2 span { line-height:42px; padding:0 12px;}
.SteelBlue07_content { padding:10px 12px 8px 12px; }
.SteelBlue07_footer { height:14px; line-height:14px; overflow:hidden;}